/*----------------------- Top ----------------*/
.logo img {
  width: 350px;
}


/*----------------------- Top ----------------*/


/*----------------------- Vision Carousel ----------------*/

/* Slideshow container */
.slideshow-container {
  position: relative;
}

/* Slides */
.mySlides {
  display: none;
  padding: 80px;
  text-align: center;
}


/* The dot/bullet/indicator container */
.dot-container {
    text-align: center;
    padding: 20px;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {
	color: #fff;
    font-size: 38px;
    font-family: "lato", sans-serif;
    font-weight: 600;
}
.vision-para {
	color: #fff;
    font-family: "lato", sans-serif;
    font-size: 20px;
    line-height: 36px;
}

.vision-carousel {background: linear-gradient(28.28deg, #203F70 0%, #203F70 0%, #00529B 100%);}

.vision-para img {width: 400px;margin-top: 50px;}

@media only screen and (max-width: 900px) {
    .vision-para img {width: 100%;}
}

/*----------------------- Vision Carousel ----------------*/

/*----------------------- Design1 ----------------*/

.design1 {
	background-image: url(../design1.png);
	height: 75px;
	margin-top: -30px;
}

/*----------------------- Design1 ----------------*/





/* ----- why choose NESISD ----*/

      :root {
  --background-dark: #2d3548;
  --text-light: rgba(255, 255, 255, 0.6);
  --text-lighter: rgba(255, 255, 255, 0.9);
  /*--spacing-s: 8px;
  --spacing-m: 16px;*/
  --spacing-l: 24px;
  /*--spacing-xl: 32px;*/
  --spacing-xxl: 64px;
  --width-container: 1200px;
}

.newwhy {text-align: center;}
.hero-section {
  align-items: flex-start;
  display: flex;
  min-height: 100%;
  justify-content: center;
  padding: var(--spacing-xxl) var(--spacing-l);
}

.card-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-column-gap: var(--spacing-l);
  grid-row-gap: var(--spacing-l);
  max-width: var(--width-container);
  width: 100%;
}

@media (min-width: 540px) {
  .card-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 960px) {
  .card-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

.card {
  list-style: none;
  position: relative;
}

.card:before {
  content: "";
  display: block;
  padding-bottom: 100%;
  width: 100%;
}

.card__background {
  background-size: cover;
  height: 250px;
  background-position: center;
  border-radius: var(--spacing-l);
  bottom: 0;
  filter: brightness(0.75) saturate(1.2) contrast(0.85);
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform-origin: center;
  trsnsform: scale(1) translateZ(0);
  transition: filter 200ms linear, transform 200ms linear;
}

.card:hover .card__background {
  transform: scale(1.05) translateZ(0);
}

.card-grid:hover > .card:not(:hover) .card__background {
  filter: brightness(0.5) saturate(0) contrast(1.2) blur(20px);
}

.card__content {
  left: 0;
  padding: var(--spacing-l);
  position: absolute;
  top: 0;
}

/*.card__category {
  color: var(--text-light);
  font-size: 0.9rem;
  margin-bottom: var(--spacing-s);
  text-transform: uppercase;
}*/

.card__heading {
  color: var(--text-lighter);
  font-size: 1.9rem;
  text-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
  line-height: 1.4;
  word-spacing: 100vw;
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
}
/*.newwhy {background: #18556c;}*/
.newwhy h2 {padding: 20px 70px 0 0; color: #5e5d5d;font-family: 'Raleway', sans-serif;font-weight: 700;}
.newwhy p {margin: 0; padding: 8px 70px 0 0; color: #5e5d5d;font-family: 'Raleway', sans-serif;}
.newwhy .foot_btns {margin-top: 20px; color: #fff;border: 1px solid #686767;background-color: #00549F;}



/* ----- why choose NESISD ----*/


/* -------Page Headers -------*/

.blueheader {
  height: 50px;
  background: #00549F;
  margin-bottom: 20px;
}
.orangeheader {
  height: 20px;
  background: #E15B2A;
}
.pageheaders {
    font-size: 36px;
    font-family: "lato", sans-serif;
    padding-bottom: 15px;
    font-weight: 700;
    color: #E15B2A;
    margin-bottom: 23px;
    border-bottom: 4px solid #E15B2A;
}
/* --------Page Headers ---------*/




/* -------- Facts & Figures  ---------*/
.design3 {
  background-image: url("../images/design3.png");
  height: 50px;
  background-repeat: no-repeat;
}
.design4 {
  background-image: url("../images/design4.png");
  height: 60px;
  background-repeat: no-repeat;
}
.nessvb {background-image: url("../images/infrastructure.jpg");}
.nessvb_facts {
  text-align: center;
}
.nessvb_facts h1 {
    font-family: "lato", sans-serif;
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #434A4E;
    margin-bottom: 40px;
}
.nessvb_facts h2{
    color: #E15B2A;
    font-family: "lato", sans-serif;
    font-weight: bold;
    font-size: 55px;
    line-height: 66px;
    margin-bottom: 15px;
}
.nessvb_facts h3 {
    color: #373737;
    font-family: "lato", sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
}
/* -------- Facts & Figures  ---------*/

/* -------- Facts & Figures  ---------*/

.pdtpbt {
    margin-top: 50px;
    margin-bottom: 30px;
}
.about_blocks {
    height: 250px;
    margin-bottom: 50px;
    border-radius: 15px;
    box-shadow: 0px 2px 7px -1px rgb(0 0 0 / 50%);
}
.about_blocks h3 {
    color: #003e7e;
    font-weight: 600;
    font-family: "lato", sans-serif;
    font-size: 22px;
}
.about_blocks p {
    text-align: justify;
    font-family: "lato", sans-serif;
    color: #676666;
}
.pdrt {
    padding-right: 0 !important;
}
.about_blocks img {
    width: 100%;
    height: 250px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
}
.pdtpbt h4 {
    color: #003e7e;
    border-bottom: 2px solid #8eb9e6;
    padding-bottom: 10px;
    font-family: "lato", sans-serif;
    font-weight: 600;
    font-size: 20px;
}
.pdtpbt ul {
    padding-left: 0;
    padding-top: 10px;
}
.hierul {
    margin-bottom: 50px;
}
.pdtpbt li {
    color: #003e7e;
    padding: 8px 35px 9px 0;
    font-size: 17px;
    font-weight: 500;
    font-family: "lato", sans-serif;
}
.hierul a:hover {
  text-decoration: none;
}
.selected_link {
    color: #E15B2A !important;
}
.pdtpbt li:hover {
    color: #E15B2A;
}
.op_comma img {
    width: 25px;
}
.values_blocks img {
    width: 25px;
}
.values_blocks h3 {
    color: #003e7e;
    font-weight: 600;
    font-family: "lato", sans-serif;
    text-align: center;
}
.values_blocks .bullets {
    width: 16px;
}
.values_blocks .value_cnt {
    text-align: justify;
    font-size: 17px;
    font-family: "lato", sans-serif;
    font-weight: 500;
    line-height: 21px;
    color: #626263;
}
.pdtpbt ul a:hover {text-decoration: none;}
/* -------- Facts & Figures  ---------*/


/* ---------- NES SVB -------------*/

.counter_block h3 {
    margin-top: 0;
    color: #757575;
}
.counter_block {
    margin-bottom: 60px;
}
.nes_svb_content {
    text-align: justify;
    font-family: 'lato', sans-serif;
    border-top: 4px solid #184b92;
    box-shadow: 0 2px 7px -1px rgb(0 0 0 / 50%);
    font-weight: 500;
    padding: 15px 18px;
    color: #616263;
}
.nes_trad .value_cnt {
    font-size: 15px;
    font-family: 'lato', sans-serif;
}
.counter_block .col-lg-2 {
    text-align: center;
}

/* ----------- NES SVB -------------*/


/* ----------- academics -------------*/

.hierarchy .foot_btns:hover {
    background: #e7e7c3;
    color: #555;
}
.academic_sections .foot_btns {
    padding: 7px 11px;
    border: 2px solid #054099;
    font-size: 13px;
    border-radius: 20px;
}
.hierarchy .foot_btns {
    float: left;
}
.foot_cnts a:focus, a:hover {
    text-decoration: none !important;
}
.foot_btns_active {
    background: #e7e7c3 !important;
}
.foot_btns img {
    width: 20px !important;
    margin-right: 10px;
}
.academic_sections p {
    text-align: left;
    font-size: 16px;
    font-family: 'lato', sans-serif;
    color: #737272;
}
.nes_trad .row {
    margin-bottom: 15px;
}

.academicsenquire {
    text-align: center;
}
.academicsenquire .btn-default {
    background-color: #00549F;
    color: #fff;
    font-weight: 600;
    width: 100%;
    padding: 15px;
    font-family: "IBM Plex Sans", sans-serif;
}
.academicsenquire .hvr-icon-forward {
    display: contents;
}
.academicsbtn {
    margin-top:30px;
}

@media screen and (max-width: 512px) {
    .content {
        margin-bottom: 30px !important;
    }
}

/* ----------- academics -------------*/



/*------------------ Footer ----------------*/
footer {
  background-color: #212222;
  color: #fff;
  padding: 70px 70px 20px 70px;
  font-family: "lato", sans-serif;
}
.hvr-icon-forward {
  border: 1px solid #fff;
  padding: 5px 20px;
  border-radius: 15px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.hvr-icon-forward .hvr-icon {
  color: #ffffff;
  margin-left: 10px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-icon-forward:hover .hvr-icon, .hvr-icon-forward:focus .hvr-icon, .hvr-icon-forward:active .hvr-icon {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}
footer a:hover {color: #E15B2A;}
footer a {
    text-decoration: none !important;
    color: #fff;
    text-align: left;
  }
.foottitle {
  font-size: 25px;
  font-weight: 600;
}
footer li {
  margin: 15px 0;
  font-size: 16px;
}
.firstfoot p {
  margin: 15px 0;
  font-size: 16px;
}
.getconnected {
  font-size: 24px !important;
  font-weight: 600;
}
.sociallink {
  font-size: 25px;
  color: #fff;
  margin: 30px;
}
.footlogo {
  width: 75%;
  border-radius: 10px;
}
.design2 {
  background-image: url(../design2.png);
  height: 100px;
  background-repeat: round;
  background-size: cover;
  width: 100%;
}
.accreditions {text-align: center;}
.accreditions img {width: 50%;}
.accreditions h4 {
  font-family: "lato", sans-serif;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}
.foot_acc {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}
/*------------------ Footer ----------------*/